.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.example-spacer {
  flex: 1 1 auto;
}

.active{
  background: rgba(233,30,99,.15);
  color: #f492b4;
}
